<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">

	<type id="pjIDExploitant1" label="Copie de la pièce d’identité de {{$label}} ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjIDExploitant2" label="Copie de la pièce d’identité de {{$label}} ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	
	<type id="pjPermisExploitationDebitBoissonsExploitant1" label="Copie du permis d'exploitation d'un débit de boissons de {{$label}}."/>
	<type id="pjPermisExploitationDebitBoissonsExploitant2" label="Copie du permis d'exploitation d'un débit de boissons de {{$label}}."/>
	
	<type id="pjPermisExploitationLaNuitExploitant1" label="Copie du permis de vente de boissons alcooliques la nuit de {{$label}}."/>
	<type id="pjPermisExploitationLaNuitExploitant2" label="Copie du permis de vente de boissons alcooliques la nuit de {{$label}}."/>	
</form>
